/*For New Runonce DEsign(V3)*/
body
{
	font-family:  segoe ui, Arial, segoe light;
	font-size: 75%;
	margin: 0px;
	color:#345E87;
}
#Form1
{
	margin-top:0;
}
#FullStructure
{
	 width:100%;	
	 padding-top:0.3em;
}
.IE7Logo
{
	text-align: left;
	padding:0 0 0.5% 2%;
}
#header
{
	height: 1.8em;
	font-size: 1.8em;
}
#HeaderContent, #welcomebackContent, #SettingContent
{
	font-size: 1.6em;
	color:#036;
	padding: 0.7% 0% 2% 0%;
	text-align:center;	
}
.HeaderContents,.HeaderContentsReg,.HeaderContentsBetter
{
		display:inline;
}
.HeaderContentsReg
{
	font-size:55%;
	vertical-align:top;
}
.HeaderContentsBetter
{
	margin-left:4px;
}
#SettingContent
{
	color:#FF3029;
	font-size:1em;
	padding-bottom:0;
	padding-top:1%;
	padding-right:10%;
}
#FullContent
{	
	background: url( "../../images/bg_blu_1px.gif" ) repeat-x;
}	
/*For new thanks page*/
#SettingsHeader
{
	background: url( "../../images/bg_ylo_top_1px.gif" ) repeat-x;	
}
.SettingsHeaderContent
{
	font-size:2.3em;  
	color:#036;
	padding-top: 0.35em;
	text-align:center;
}
#subheadercnt
{
	font-size:2em;  
	padding:0 0 0.5em;	
}
#SuccessHeaderContentidno
{
	padding:1.5% 0 2em 8em;
	width:50%;
}
.custLater
{
	height:50px;
	width:255px;
	cursor:pointer;
}
#SaveBtnSpan:hover
{
	color:#cf0;
}
#SaveBtnSpan, #SaveBtnSpanPage
{
	position:absolute;
	width:245px;
	color:#FFF;
	font-size:1.4em;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
	margin:12px 0 0 -121px;
}
#SaveButtonInput1
{	
	margin:0 0 4.5% 0;
}
#FiveimgSettings
{
	padding: 0.6% 0% 1% 0%;
	width: 100%;
	background: url( "../../images/bg_ylo_bot_1px.gif" ) repeat-x 0 100%;	
}
#SettingsContent
{
	background: url( "../../images/bg_blu_1px.gif" ) repeat-x;
}
#requiredSettings
{
	padding-top:0.8%;
	text-align:left;
	padding-left:9.2%;	
}
.sectionHeader
{
	font-size:2em; 
	color:#036;
}
.searchProviderSetting
{
	padding-top:1%;
	padding-left:1.5%;
}
.settingIcon
{
	float:left;
}
.settingsContent
{
	color:#000;
	font-size:1em;
	padding-top:1%;
	width:90%;
}
.RSCntThird
{
	padding-top:1%;
	float:left;
}
.LiveSearch
{
	width:35%;	
	padding-top:1%;
	font-weight:bold;
	padding-left:0.5%;
	font-size:1em;
}
.chk
{
	padding:0.5% 0% 0% 1%;
}
/*Select_1_of_2*/
.divSelect
{
	padding-top:1%;
}
#OptionalSettings
{
	padding-top:2.9%;
	text-align:left;
	padding-left:9.1%;
}
.OSHead
{
	font-size:2em;  
	padding-bottom:2%;
	color:#036;
}
.PhishingFilter
{
	padding-top:1%;
	padding-left:1.5%;
}
.PfImage
{
	width:50px;
	height:60px;
	float:left;
}
.PFContent
{
	color:#000;
	font-size:1em;
	width:90%;
}
.PFCntSecond
{
	padding-top:1%;
	width:68%;
}
.ChkPhishingtext
{
	padding:2% 0% 2.9% 0%;	
}
.ClearType
{
	padding-top:1%;
	padding-left:1.5%;
}
.CTImage
{
	float:left;
	width:50px;
	height:60px;
}
.CTContent
{
	color:#000;
	font-size:1em;
	width:90%;
}
.CTCntSecond
{
	padding-top:1%;
	width:68%;
}
.Chkcleartypetext
{
	padding:1% 0% 0.8%;	
}
#clearTypeWarning
{
	font-weight:bold;
}
.LSImage
{
	float:left;
	width:50px;
	height:60px;	
}
.LSContent
{
	color:#000;
	font-size:1em;
	padding-top:1%;
	width:90%;
}
.LSSettings
{
	padding:1.5% 0 4.4% 1%;
}
.LangDrop
{
	padding-left:3.5%;
	width:50%;
	padding-top:0.5%;
}
.LangDrop select
{
	font-size:1em;
}
.LangDrop select option
{
	font-size:100%;
}
.CEImage
{
	float:left;
	width:50px;
	height:60px;
}
.CEContent
{
	color:#000;
	font-size:1em;
	width:90%;	
}
.CECntSecond
{
	padding-top:1%;
	width:68%;
}
.CECntThird
{
	padding:2% 0% 2.6% 0%;	
}
.ImptextDiv
{
	margin-left:3.6%;
	text-decoration:underline;
}
/*For New Welcome Page*/
#ImgNav
{
	padding-top:15%;
}
#Settings
{
	margin-left:0;
	float:left;
	width:76.1%;	
}
.SaveTextPage
{
	margin:0;
}
.save
{
	text-align:center;
	margin-top:26px;
}
#SaveButtonImg, #SaveButtonImgPage
{
	border:none;
}
.CTCntSecond a, .AddonText
{
	color:#000;
}
/* for curveness starts here*/
.Curve
{
	background:#FFF url( "../../images//bg_def3fa_curve_leftbot.png" ) no-repeat 0 100%;
	width:25px;
	height:39px;
	float:left;
}
.Curvecolor
{
	background-color:#DFF3FA;
	height:39px;
	width:21.4%;	
}
/* for curveness ends here*/
/* Right Navigation starts here */
.FiveImgContent
{
	background: #DFF3FA url( "../../images/bg_features_top_1px.png" ) repeat-x ;
	width:23.9%;
}
.NewLook,.TabBrowsing,.AdvPrint,.EasierSrch,.TightSec
{
	width:100%;
	text-align:left;
}
.NewlookImg,.TabBrowseImg,.AdvPrintImg,.EasierSrchImg,.TightSecImg
{
	margin:auto auto 2% 4.5%;
	width:auto;
}
.NewlookImg img,.TabBrowseImg img ,.AdvPrintImg img ,.EasierSrchImg img,.TightSecImg img
{
	float:left;
}
.NewlookImg div,.TabBrowseImg div,.AdvPrintImg div,.EasierSrchImg div,.TightSecImg div
{
	margin:0;
	color:#036;
	font-size:1.3em;
	margin:12px 0 0 0;
	width:auto;
}
.NewlookCnt,.TabBrowseCnt,.AdvPrintCnt,.EasierSrchCnt,.TightSecCnt
{
	margin-left:15%;
	font-size:1em;
	margin-bottom:0.5em;
	padding:0 1em 0.8em 0;
	border-bottom:1px dotted #739CB2;
	width:75%;
}
.TightSecCnt
{
	border-bottom:none;
}
.NewlookCnt,.NewlookCnt b
{
	font-size:1em;
}
.NewlookCnt b
{
	color:#036;
}
#searchProviderIcon
{
	width:50px;
	height:60px;
}
#searchProviderWarning
{
	margin-top:5px;
	font-weight:bold;
}
/*Right Content Area Ends here*/
/*Success page starts here*/
#TourDiv a:hover ,#HomeDiv a:hover ,#AddOnDiv a:hover,#succDiv a:hover
{
	text-decoration:underline;
	color:#FC0000;
}
#successimg
{
	padding:1.5em 0 0 8em;
}
#succ_tour:hover,#succ_homepage:hover,#succ_addon:hover,#succ_help:hover
{
	border:1px solid #C0C0C0;
}
#TourDivArrow,#HomeDivArrow,#AddOnDivArrow,#succDivArrow
{
	width:5%;
	float:left;
}
#TourDivArrow img ,#HomeDivArrow img ,#AddOnDivArrow img ,#succDivArrow img
{
	margin-top:0;
	border:none;
}
#succ_tour,#succ_homepage,#succ_addon,#succ_help
{
	border:1px solid #D2EBE8;
	padding:1em;
	margin:0 20px 10px 0;
	background-color:#FFFEFC;
}
#TourContent,HomeDivContent,#HomeDivContent,#succDivContent,#AddOnDivContent
{
	width:92%;
	padding-left:3%;
}
#TourDiv a ,#HomeDiv a ,#AddOnDiv a ,#succDiv a
{
	color:#444;
	text-decoration:none;
	font-size:1.3em;
}
.TourCnt,.HomeCnt,.AddonCnt,.HelpCnt
{
	font-size:1.1em;
	color:#07446B;
}
/*Success page ends here*/
/*For Fieldset and Legend starts here*/
.legendcls
{
	color:#000;
	font-size:1em;
	font-weight:bold;
	margin:0 0 0 -7px;
	padding:0;
}
.fieldsetcls
{
	border:none;
	margin:0;
	padding:0;
}
/*For Fieldset and Legend ends here*/
